<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" lang="de">
  <head>
    <title>Aktion erforderlich – Kategorie einer Organisation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" href="shared.css" />
  </head>

  <body>
    <div class="template">
      <h1>Aktion erforderlich – Kategorie einer Organisation</h1>
      <p th:text="${'Hallo ' + first_name + ' ' + last_name + ','}">greeting</p>
      <p>
        ein Nutzer möchte die Kategorie einer Organisation ändern.
      </p>
      <p>
        <a class="link" th:href="${portal_base_url + '/'}"
          >Anfrage bearbeiten</a
        >
      </p>
      <hr />
      <footer></footer>
    </div>
  </body>
</html>
